@charset "UTF-8";
/*======================================================================
	Title:font.css
	Description:フォント調整ファイル
	------------------------------------------------------
	Copyright IROYA Inc All Rights Reserved.
======================================================================*/
html{
	font-size:62.5%;
}

body{
	font-family:"ヒラギノ角ゴPro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,"ＭＳ ゴシック",sans-serif;
	color:#fff;
	font-size:13px;
	font-size:1.3rem;
	line-height:1.8em;
	-webkit-font-smoothing:antialiased;
}

h1,h2,h3,h4,h5,h6{font-weight:normal;}

a{
	color:#F9B920;
	text-decoration:none;
	cursor:hand;
	cursor:pointer;
}
a:hover{
	color:#FFDA00;
	text-decoration:underline;
}
/*
a:visited{
	color:#25345F;
	text-decoration:none;
}
a:link{
	color:#000;
	text-decoration:underline;
}
a:active{
	color:#000;
	text-decoration:none;
}
a:focus{outline:none;}
*/